
   $Id$

Xrdcp is a cp-like tool to copy files:
- FROM an xrootd system TO a local file system
- FROM ax xrootd system TO an xrootd system (even the same)
- FROM a local file system TO an xrootd system

Usage:      

 xrdcp [-ddebuglevel] <source> <dest> [-DSparmname stringvalue] ... [-DIparmname intvalue]

 where:
   0 <= debuglevel <= 4
   parmname     is the name of an internal parameter
   stringvalue  is a string to be assigned to an internal parameter
   intvalue     is an int to be assigned to an internal parameter

The values of the internal env parameters usually do not need to be modified.
For a complete list and their meaning, please refer to README_params

